
FacOdon-1 - Feature #4334

Feature # 4332 (Resolved): Planificación

Identificar problematica y proponer solución

09/29/2024 04:43 AM - Camilo Valenzuela

Status: Resolved Start date: 08/19/2024

Priority: Normal Due date: 08/26/2024

Assignee: Camilo Valenzuela % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 04:45 AM - Camilo Valenzuela

- Due date changed from 09/09/2024 to 08/26/2024

- Start date changed from 09/02/2024 to 08/19/2024

#2 - 09/29/2024 05:18 AM - Camilo Valenzuela

- Status changed from New to Closed

#3 - 09/29/2024 05:18 AM - Camilo Valenzuela

- Status changed from Closed to Resolved

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

